/* MOD 45 */
a.mod-45 { background-color: #02a7d6; display: block; width: 171px; padding: 20px 3px 15px; position: fixed; right: 0px; top: 50%; transform: translateY(-50%); border-radius: 36px 0px 0px 36px; z-index: 10; }
a.mod-45 .wrapper { display: table; width: 100%; padding-left: 15px; }
a.mod-45 .wrapper .flecha { display: table-cell; vertical-align: middle; width: 28px; }
a.mod-45 .wrapper .txt { display: table-cell; vertical-align: middle; padding-left: 12px; }
a.mod-45 .wrapper .txt h3 { font-family: RobotoBold; color: #fff; font-size: 19px; margin-bottom: -5px; }
a.mod-45 .wrapper .txt p { margin-bottom: 0px; font-family: RobotoRegular; font-size: 14px; color: #fff; }
a.mod-45:hover { background-color: #000; }
@media(max-width:768px) {
	a.mod-45 .wrapper .flecha { width: 18px; padding-bottom: 5px; }
	a.mod-45 .wrapper .txt h3 { font-size: 13px; }
	a.mod-45 .wrapper .txt p { font-size: 10px; }
	a.mod-45 { width: 122px; padding: 5px 0px; top: 85%; transform: translateY(-50%); }
	a.mod-45 .wrapper .txt { padding-left: 6px; }
}